dpkg: ошибка при обработке пакета libarpack2 (—configure):
пакет абсолютно неработоспособен; перед настройкой его
следует переустановить

________________________

Как решить эту проблему ??

Оно уже не один раз выскакивало…
_______________________________
При обработке следующих пакетов произошли ошибки:
libarpack2
E: Sub-process /usr/bin/dpkg returned an error code (1)

installArchives() failed: iucode-tool.
( ( 5%% ( 10%% ( 15%% ( 20%% ( 25%% ( 30%% ( 35%% ( 40%% ( 45%% ( 50%% ( 55%% ( 60%% ( 65%% ( 70%% ( 75%% ( 80%% ( 85%% ( 90%% ( 95%% ( 100%% ( 213273 .)
/iucode-tool_2.1.2-2_amd64.deb
iucode-tool (2.1.2-2)
intel-microcode.
/intel-microcode_3.20170707.1_amd64.deb
intel-microcode (3.20170707.1)
iucode-tool (2.1.2-2)
dpkg: libarpack2 (—configure):
;

man-db (2.7.6.1-2)
intel-microcode (3.20170707.1)
update-initramfs: deferring update (trigger activated)
intel-microcode: microcode will be updated at next boot
initramfs-tools (0.130)
update-initramfs: Generating /boot/initrd.img-4.9.0-deepin12-amd64
:
libarpack2
dpkg: libarpack2 (—configure):
; С

Снова !
Чтобы вы понимали о чём я

10.11.2017.

у меня такая же фигня с deepin-chrome-arc


dpkg: ошибка при обработке пакета deepin-chrome-arc (--remove):

пакет абсолютно неработоспособен; перед попыткой удаления

его следует переустановить

При обработке следующих пакетов произошли ошибки:

deepin-chrome-arc

E: Sub-process /usr/bin/dpkg returned an error code (1)

11.11.2017.
Ответить

А какая версия дипина?

15.5. При 15.4 все так же было

12.11.2017.
Ответить

Ваш ответ